.sheet.koboldworks {
	&.infosheet {
		.info-box-h {
			display: inline-flex;

			border: 1px solid var(--sheetsss-info-box-bd);
			border-radius: 3px;

			.label {
				border-right: 1px solid var(--sheetsss-info-box-bd);
				background-color: var(--sheetsss-info-box-pri);
			}

			.value {
				background-color: var(--sheetsss-info-box-sec);
			}

			.label,
			.value {
				padding: 0 3px;
			}
		}
	}
}
